Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 05:12:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection rer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547225664 Bot:  Please wait while we transfer you to an agent Agent:  My name is Naif .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Customer:  Wait Customer:  6129816169 Agent:  Thank you for sharing the order id with us,, Agent:  what is the issue you are facing to help you with it ? Customer:  The items description is not the same as in the ads Customer:  Ita says 1:24 scale model car but the received items are 1:32 scale Agent:  sorry to hear that Agent:  so you received the order but the item is not the same as it showmen in the picture Customer:  I want to return and refund my money Customer:  Yes Agent:  sure I'll help you with that , and sorry again Agent:  just a moment Customer:  1 pc i ordered  says 33 cm lenght, its about 10inches i received only less 3 inches Agent:  Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the ksa. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Anything else i can help you with ? Customer:  The box already torn some parts Customer:  But the item original packagingbare still  intack Agent:  Thats ok,  just visit the store and ask them for a refund. by the order id they will refund the amount you paid Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  red Bot:  Hi Red ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Red, Good evening, My name is Asmaa, I will be happy to assist you. Customer:  Ok Customer:  My return still not collected till now Customer:  How many times i requested for this return no one collecting it Agent:  Could you please share your order number so that I can assist you further? Customer:  6129816169 Customer:  More than 1 week now since i requested to collect the return Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Several times i called and send message here to collect still no one picking up the return Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can assist you with? Customer:  Check the record i requested sevefla times i ask to colelct my retunr Customer:  This is my 3 or 4th times asking for colection no one come to collecr Customer:  I called also several times Customer:  What kind of customer service is this Agent:  we sincerely apologize for the inconvenience caused Customer:  This was morethan 1 week now. Agent:  we will make sure to solve this issue at the earliest possible Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rer Bot:  Hi Rer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:57 PM, 22nd Mar                     rer                    Here is my order no. 6129816169           04:57 PM, 22nd Mar                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           04:58 PM, 22nd Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:58 PM, 22nd Mar                     rer                    Several time i requested for pick up my return till no one collecting the return           05:00 PM, 22nd Mar                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:01 PM, 22nd Mar                   Modhi                   Is there anything else I can assist you with today?           05:01 PM, 22nd Mar                     rer                    Yes when will this return be collected           05:02 PM, 22nd Mar                     rer                    When, no body contacting mw more tha. 1 week           05:02 PM, 22nd Mar                   Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             05:05 PM, 22nd Mar                   Modhi                   Is there anything else I can assist you with today?           05:05 PM, 22nd Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           05:07 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4063221